Subject: Re: Nightmare File Corruptions with 1.6Q - FFS?
To: Caffeinate The World <>
From: Steven M. Bellovin <>
List: current-users
Date: 04/11/2003 20:55:45
In message <>, Caffeinate The
 World writes:
>It's been a nightmare after upgrading to 1.6Q.
>I believe the recent code change to FFS is causing these issues to pop
>up. I'm seeing file corruptions. When a library gets corrupted, things
>will fail. 

Out of curiousity, what day's 1.6Q?  I'm running 1.6Q from 31 March 
with no problems.

		--Steve Bellovin, (me) (2nd edition of "Firewalls" book)